[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=streamtuner
_GenericName=Stream Directory Browser
_Comment=Browse Internet stream directories
Icon=streamtuner.png
TryExec=streamtuner
Exec=streamtuner
Terminal=false
Categories=Application;AudioVideo;GTK;Tuner;
StartupNotify=true
